@charset "utf-8";
/*------------------------------------------------------------
	news
------------------------------------------------------------*/
.comNav .navSub02 .linkList .nav04 a {
	opacity: 0.5;
}
#main {
	margin-bottom: 13.1rem;
	color: #000;
	background: #fff;
	clip-path: inset(0 0 0 0);
}
#main .sidebar {
	width: 35.3%;
	height: 100vh;
	position: fixed;
	left: 0;
	top: 0;
	box-sizing: border-box;
}
#main .sidebar .photo {
	width: 100%;
	height: 100%;
}
#main .sidebar .photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	filter: grayscale(100%);
}
#main .sidebar .pageTitle {
	color: #fff;
	font-size: 10rem;
	letter-spacing: 0;
	line-height: 1;
	position: absolute;
	left: -0.9rem;
	bottom: 19.6%;
	white-space: nowrap;
	z-index: 1;
}
#main .sidebar .pageTitle::selection {
	color: #000;
	background-color: #fff;
}
#main .sidebar .pageTitle span {
	display: block;
}
#main .conts {
	margin-left: auto;
	padding: 0 5rem 19.5rem;
	width: 64.7%;
	font-size: max(10px, 1.5rem);
	box-sizing: border-box;
}
#main .conts .articleBox {
	margin-top: 9.9rem;
	padding-top: 8.7rem;
	border-top: 0.1rem solid #ccc;
}
#main .conts .articleBox::selection {
	color: #fff;
	background-color: #000;
}
#main .conts .articleBox:first-child {
	border-top: none;
	margin-top: 0;
	padding-top: 13.6rem;
}
#main .conts .articleBox .date {
	margin-bottom: 0.3rem;
	font-size: max(10px, 1.1rem);
	letter-spacing: 0.06em;
	opacity: 0.5;
}
#main .conts .articleBox h2 {
	margin-bottom: 2.5rem;
	font-weight: 500;
	font-size: 2.4rem;
	letter-spacing: 0.04em;
}
#main .conts .articleBox p {
	line-height: 2;
	letter-spacing: 0.06em;
}
#main .conts .articleBox p a {
	text-decoration: underline;
}
#main .conts .articleBox ul {
	line-height: 2;
	letter-spacing: 0.06em;
	margin-top: 1rem;
}
#main .conts .articleBox li .txt01 {
	text-decoration: underline;
	font-weight: 600;
	letter-spacing: 0.16em;
	margin-left: 1rem;
}
#main .conts .articleBox li .txt02 {
	margin-left: 2rem;
}
#main .conts .articleBox li a.soldOut,
#main .conts .articleBox li a.comingSoon,
#main .conts .articleBox li a.preparing {
	pointer-events: none;
}
#main .conts .articleBox li a.soldOut .txt01,
#main .conts .articleBox li a.comingSoon .txt01,
#main .conts .articleBox li a.preparing .txt01 {
	text-decoration: none;
	opacity: 0.5;
}
#main .conts .articleBox li a.comingSoon .txt02 {
	display: none;
}
#main .conts .articleBox .photo {
	margin: 4.5rem 0;
}
#main .conts .articleBox .photo img {
	width: 100%;
}
#main .conts .articleBox h2 + .photo {
	margin-top: 0;
}
@media all and (max-width: 999px) {
	#main {
		margin-bottom: 8rem;
		padding-top: 93.333%;
		padding-bottom: 0;
	}
	#main .sidebar {
		width: 100%;
		height: auto;
		aspect-ratio: 375/350;
	}
	#main .sidebar .pageTitle {
		font-size: 6.5rem;
		left: -0.7rem;
		bottom: 8.1%;
	}
	#main .conts {
		margin-left: 0;
		padding: 0 2.5rem 11.9rem;
		width: auto;
		font-size: max(10px, 1.3rem);
		background: #fff;
		position: relative;
		z-index: 2;
	}
	#main .conts .articleBox {
		margin-top: 4.6rem;
		padding-top: 3.6rem;
	}
	#main .conts .articleBox:first-child {
		margin-top: 0;
		padding-top: 5.6rem;
	}
	#main .conts .articleBox .date {
		margin-bottom: 0.4rem;
	}
	#main .conts .articleBox h2 {
		margin-bottom: 1.7rem;
		font-size: 1.6rem;
		letter-spacing: 0.02em;
		line-height: 1.5625;
	}
	#main .conts .articleBox p {
		line-height: 1.8461;
		letter-spacing: 0.04em;
	}
	#main .conts .articleBox .photo {
		margin: 2.8rem 0;
	}
	#main .conts .articleBox h2 + .photo {
		margin-top: 1.9rem;
	}
}